{
  "type": "service_account",
  "project_id": "app-lqdvi-v2",
  "private_key_id": "fcbc32506a4b848e597c2cb6fa3e0600edb9c6e4",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDA3Ck9wFW06+8h\nw0V1wxWwdGP5/EIRoTEWCWNnUtZZEmhAdqAMDtt25pRyxdLe5GMnG7GkF1YULJbr\n0qpKnEAv0zgbHRF3dR1ZgyF0fRGSXbpPCTVsJiqdbuSwhBjjawq2tXn9Au7ElExa\nhVV6wDCRNDDjNUYri3AWq4oV9zdWt5PKNHL2VvTtkaJIvouKJzIXHzqWvQme7eep\nKtLMw0UE9qqdrd147lT6R+uVGBg6dv+C71oQHnccOdnSwH0gn3QjP/9H2LbGr4Ck\nbIfrNc7L/kj/zFXOs1mEjMMBv2MI2loXKejDSk5vlR9sGtoFuNtQtCHwclsCOSFt\nqw6y5EYnAgMBAAECggEAN8jW4wY5pEHkYws1EbmSkf4wlvQI9kl+RcYEazQSTSRe\nZFsLs0Eu6OcMRGCFPLSqG3tOuEyJuP8mzmKaoEcu58Z8QZd4YGnPSf98k1HD3ebf\nh5H90mD9zZjwbEBhZJKnQC8g8HbDMrhEl6Bel8l0ouOKSoYz3E+SZfRLVkwyRRIG\nU1aBrpC7XAfao/EcL30ui132xZyGB69zcjrE4erO0MX4VgKveQbD3xgmLalcqJwv\nnw5dBc+FCkRtlN5o04PfELxX4ZPjJ79tt7Dm0qCpgZDza49JgNMW98iv14jitUzJ\nwDQTRnyCDABh58KiaTMcy1vYI69xa3uTkNZ11bkLQQKBgQD3cb5BAAJ/k5pKRggX\n4AmzdeuvIQCztEXsH27H9guNcrd3ZdikdRghnOCtxa/51U53IbE2Sh9XDqlpz1mf\n6BL4nFDn9SaX4wq86TC654GFQdv0iOqBoCir9ue6iJNN/GGMBOMiPA2/sZtO67eW\nE5YhJ9D8ZXc6IMBvIxyWFN7NwQKBgQDHh0OgfVtagDAmCiFOJbs8FclWADwibyuc\nMykOheIeTnMthPiNDR/quborZjLU/cMvL3jDHKQ8B9huwNumOXNuLt8luFIwBJty\nZfbD3xft3gS91XqlZMLtaxPZpKPz2hYV7DkMYUctsqjxgvdy+Jqid14PDq0++FJB\nQ//rxnnd5wKBgQDSM4zUeOama8QhHlbXuVlkW2ModZe8EQNpL9aTBYAQ3Afg5OLh\n6hriyvrOg+YXDM5IQ5XgMZ1n/iuKmDthrOsYyOmt8sKjOpsvmcTssaeEhUsN85WL\nInwKgYefHVBNan2PTcOJnIxtcLonk/R0CBV7+u/8yVE8TwBKKQCqufX/wQKBgQCv\nAgKcIzfcknEo/FuoGso2cnmNGFmmblIXCHyrg10I7hByTZ5gwbFMBam4ZUSSsx3f\nJklLAbU//jWlNz2xd9S6QRxzDk/wVCowViTyOpzXg5QvGa8goNekvPXFQXaY7aHP\nismjBTQUbg9m/lOioVGozQBQPrRQdihXnJg9qnG74wKBgQCDo/1cAnHRAFVd5N6s\nfMDwWSfEwA0CgRFHkI1VaTkNMFM0FU6zwdR20AigZX5Kqhe1ZbyLMr8beVHZHSsq\ncP8sOVASPEUYFDiQ//MTFT3D/Sy7LZofHK8O3Fr8CqOZWyvPbuzuvzzgWaDNawEO\n987LMdYXa0ltrwoaec8NSivaAw==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-bkks5@app-lqdvi-v2.iam.gserviceaccount.com",
  "client_id": "104083247388089731991",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-bkks5%40app-lqdvi-v2.iam.gserviceaccount.com"
}
